[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETSCREENSAVEACTIVE

Used to determine whether a screen saver is enabled. Return value is version-dependent. TRUE is normally enabled - except on Windows 7, Windows Server 2008, and Windows 2000 where TRUE is disabled.

## Declaration

Source position: lcltype.pp line 2037

`const SPI_GETSCREENSAVEACTIVE = 16;`